Subject: ncurses-1.9.9e and cygwin32
From: [email-masked] (Tony FITZPATRICK)

10 Feb 1997 14:41:06 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi everybody
        I have recently got ncurses-1.9.9e compiled and running with
cygwin32 on a W95 pentium. I am running everything through bash in a DOS
window. I got into this trying to get "info" working. I am not an expert
with unix and even less so with ncurses. If anybody has got a terminfo
source that works properly for this config (win32?) I would appreciate a
copy, if not, can somebody point me to a clear explanation of how to create
a terminfo entry, and/or how terminal emulation is handled under W95. If
anybody has already ported "info" I would also like to hear from you.

                                TIA 
                                        Tony

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".